Subject: RE: TW Salt Dome Storage
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Jul 2001 08:42:18 -0700 (PDT)

At our meeting Thurs 7/19 with SouthWest Gas, Tom Armstrong informed us that SWG is the property and mineral rights holder for this salt dome north of the TW line near Kingman.  SWG is completing a feasibility and engineering analysis on developing the potential gas storage site.  I indicated that TW / Enron would welcome an opportunity to work with SWG in developing the storage field and Tom was very receptive to the idea.

SWG refers to the project as their Pataya or Red Lake storage field.  The project would be 12 bcf net of pad gas, turn 12x per year, with 300mm/d deliverability.  Phase I of 6 bcf may be operational by late 2003.  Tom and I agreed to stay in touch on the project.  SWG hopes to have a decision to move forward by year end 2001.  

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Monday, July 09, 2001 4:47 PM
To:	Hyatt, Kevin
Subject:	FW: TW Salt Dome Storage

Hi Kevin,

Do you know anything about potiential salt dome storage near Station 1?  

Thanks, Kim.

 -----Original Message-----
From: 	Roensch, David  
Sent:	Monday, July 09, 2001 10:49 AM
To:	Watson, Kimberly
Subject:	FW: TW Salt Dome Storage

Kim, I sent the message pasted below to Kevin 4/16/01.  As a matter of fact Kevin caught up with me Friday to chat about a peaker facility being investigated near Flagstaff and I asked him about this.  He did not have much info yet but said he was just getting to the point of having an opportunity to look into it......   

To:	Kevin Hyatt/ET&S/Enron
cc:	 

Subject:	Salt Domes

Kevin, I can't remember who was asking (or if it was even Marketing asking the question) but, a couple of weeks ago someone wanted to know if we knew of any salt domes or potential storage fields in the Needles area.   Well I kind of forgot about it for a few weeks and once I got to checking there are some salt domes in the Kingman area.  They are located about 10 miles North of Kingman and word is that El Paso had looked into developing these domes several years ago but never did anything but look.  I'm under the impression that the area is still privately owned but I'm not certain.  Anyhow, just thought we would pass this along and if this is something of interest or if you need more information let us know....  Oh yea, Transwesterns pipeline is just South of Kingman, Az.  (approximately 10 to 12 miles from the domes.)  

---------------------- Forwarded by David Roensch/ET&S/Enron on 07/09/2001 09:40 AM ---------------------------
From:	Kimberly Watson/ENRON@enronXgate on 07/09/2001 11:11 AM CDT
To:	David Roensch/ET&S/Enron@ENRON
cc:	 

Subject:	FW: TW Salt Dome Storage

Tiny,

Now that we are bobbing up for air from Red Rock, I wanted to investigate this a little further.  I have not found anyone from Marketing who recalls looking at a potential salt dome storage on TW near Station 1.  Are you familiar with anything that may be happening on this?  

Thanks, Kim.

 -----Original Message-----
From: 	Choquette, Gary  
Sent:	Wednesday, May 16, 2001 8:37 AM
To:	Watson, Kimberly
Cc:	Roensch, David; Faucheaux, Eric; Asante, Ben; Kouri, Kim; McChane, Bob; Sturn, John; Wirasinghe, Errol
Subject:	TW Salt Dome Storage

Kim,

At one time there was someone in marketing looking at developing salt dome storage on TW near Station 1.  I was wondering what if any was the status of that evaluation.  Given the increasing number of power plants being installed in the area, this has the potential to reduce expansion costs where we have highly variable loads.

Gary Choquette